﻿@charset "utf-8";

/*연구과제, 2015연구개요*/
.reproject { margin-top:20px;}
.reproject dt{ width:100%; border-radius:6px 6px 0 0; background:#09F; color:#fff; padding:10px; box-sizing: border-box; font-family:"NotoM"; font-size:15px;}
.reproject dd{ margin-bottom:20px;  background:#e4e4e4; padding:10px; box-sizing: border-box}
